Go Back   Soundsonline-Forums > Topics > The Suggestion Box
Reply
 
Thread Tools Display Modes
  #1  
Old 08-01-2017, 12:20 PM
Jeff Hayat's Avatar
Jeff Hayat Jeff Hayat is offline
Diamond Member
 
Join Date: Dec 2005
Location: Connecticut, USA
Posts: 4,007
Jeff Hayat is on a distinguished road
Default PACE installation

Please consider not forcing EUs to install PACE.

Understandably, you have to have PACE installed, or you can't use your iLok, which means you can't use EW sample content. And also understandably, it is best to have the latest drivers and PACE sw.

But forcing people to install it - which, BTW, installs other unnecessary sw (like Bonjour and the MSDN responder) - is not cool. First off, the driver version on the HDD may be the latest one already. Secondly, you force the EU to uninstall the previously mentioned unnecessary bloatware. Why not make it an option. Just b/c the drivers are a necessity is not reason enough to force people to install it.

Thank you.

Last edited by admin; 08-18-2017 at 02:03 PM.
Reply With Quote
  #2  
Old 08-02-2017, 07:08 AM
wkundrus's Avatar
wkundrus wkundrus is offline
Moderator
 
Join Date: Apr 2015
Posts: 77
wkundrus is on a distinguished road
Default

1) If you decide to use EastWest software, you will have to install iLok software.
2) We install the latest Pace drivers ONLY if the existing driver is older then the one we install.
3) We only install the bare minimum of Pace software needed to run the Installation Center and Play.

Last edited by admin; 08-02-2017 at 07:10 AM.
Reply With Quote
  #3  
Old 08-02-2017, 06:50 PM
Jeff Hayat's Avatar
Jeff Hayat Jeff Hayat is offline
Diamond Member
 
Join Date: Dec 2005
Location: Connecticut, USA
Posts: 4,007
Jeff Hayat is on a distinguished road
Default

1) If you decide to use EastWest software, you will have to install iLok software.

Already installed. As I stated earlier - just b/c the sw is a necessity is not reason enough to force people to install it.

2) We install the latest Pace drivers ONLY if the existing driver is older then the one we install.

The driver maybe - but the sw too? What if I do not want the latest sw (which is not required to run EW products)?

3) We only install the bare minimum of Pace software needed to run the Installation Center and Play.

False. Other sw gets installed as well. Please see previous post.
Reply With Quote
  #4  
Old 08-05-2017, 11:33 AM
Annabelle's Avatar
Annabelle Annabelle is offline
Silver Member
 
Join Date: Mar 2008
Location: Eugene, Oregon
Posts: 482
Annabelle is on a distinguished road
Send a message via AIM to Annabelle
Default

This rings true for me, because every time I try to update Ilok License Manager, it gives me an error, saying that Windows 7 Updates are required in order to install the software. I update Windows 7, and still nothing changes. So I've stuck with the version that comes with Play 4.3.5. This is also because my DAW (Sonar 8.5 Producer Edition) supports both 32 bit and 64 bit VST plugins, and as far as I know, Play 5 doesn't have 32-bit support. When I have more than one version of Play (4.3.5 and 5.0.4, for example), it causes Sonar to crash while loading instruments. What's up with that, I wonder?
__________________

Music is the key to happiness and Joy. While the home of peace and harmony is The City Of Brotherly Love. Welcome home to Philadelphia!


Hardware:
Rockbox MC5XS Desktop, Intel Core I5 Processor, 3.30GHZ, 500GB Primary Drive, 1TB Recording Drive, 1TB Samples Drive, Motu 896HD Audio Interface, Akai MPK25 MIDI Controller
Software:
Windows 7 64 Bit, JAWS (Job Access With Speech) 10.0 Screenreader, Caketalking 8.5 for Sonar Accessibility Software, Sonar 8.5 Producer Edition, Play VST 64 Bit
Eastwest Quantum Leap Instruments:
Goliath, Gypsy, Pianos, RA, Stormdrums 2, Symphonic Choirs, Symphonic Orchestra Platinum, Voices Of Passion
Reply With Quote
  #5  
Old 08-07-2017, 07:37 AM
helen's Avatar
helen helen is offline
Moderator
 
Join Date: Dec 2011
Location: Berlin
Posts: 1,177
helen is on a distinguished road
Send a message via AIM to helen
Default

Hi Jeff,

I have been in contact with Pace.
They do indeed install Bonjour and mDNS Responder (which is a part of Bonjour - nothing to do with MSDN). Bonjour is a networking software by Apple which is also available for Windows. Pace use it for certain services, none of which are used by EastWest.
Pace support assured me that Bonjour can safely be uninstalled without affecting the functionality of the iLok software.

All the best,
Helen

Last edited by admin; 08-07-2017 at 09:59 AM.
Reply With Quote
  #6  
Old 09-07-2017, 03:26 PM
Jeff Hayat's Avatar
Jeff Hayat Jeff Hayat is offline
Diamond Member
 
Join Date: Dec 2005
Location: Connecticut, USA
Posts: 4,007
Jeff Hayat is on a distinguished road
Default

See, this is the proper way to do it:

ilok.jpg
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -7. The time now is 01:52 AM.


Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.